name: Commerce Store
type: module
description: 'Defines the Store entity and associated features.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_store.collection
dependencies:
  - commerce:commerce
  - commerce:commerce_price
  - drupal:options
  - drupal:path

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
